Subject: [Consult] excuse me: sorry for the negative effects which I made.

From: Chen Gang <[email-masked]>
Date: Thu, 29 Nov 2012 09:43:57 +0800

Hi Shan Wei, Eric, David

  maybe what I have done have made negative effect to you.
  I am sorry for that, firstly.
    excuse me, I am a newbie in [email-masked], so not know many things.
    also excuse me, my English is not quite well (so at least, not quite gentle)

  what I want to do is only to:
    provide contributes to outside, without negative effects, base on human resources limitations.
    but it seems that I am failed (at least, in net subsystem).

  next, I will be careful to continue under another sub systems, and leave net sub system (at least for a while).

  sorry again for the negative effects which I made.

  Bye.

gchen.

于 2012年11月27日 12:56, Shan Wei 写道:
> Chen Gang said, at 2012/11/27 12:18:
>>>
>>>>
>>>>  for the format of information which seq_printf output:
>>>>    it is not belong to OS API level for outside (at least, for current case, it is true). 
>>>>    so we need not keep 'compatible' of it, so %16s is not necessary.
>>>
>>> Can you explain If we don't change to %s, what will happen?
>>>
>>
>>   for outside, nothing will happen.
>>
>>   so it is not for correctness, it is only for "keep source code simple and clear".
> 
> So, it's a clean-up type patch which is just for developer,
> but with the change of /proc interface which is for user.
> user is first, so let us end this thread unless you have necessary reasons to do it. 
> 
> Thanks  
> Shan Wei
> 
> 

-- 
Chen Gang

Asianux Corporation